Subject: acka-research Digest V4 #150
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Fri, 20 Aug 1999 00:00:04 -0400 (EDT)

acka-research Digest	Thursday, August 19 1999	Volume: 04  Issue: 150

----------------------------------------------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Proposal 4311 rejected
Date: Thu, 19 Aug 1999 10:25:21 -0400 (EDT)

>OK - time to work out why people didn't like my Crime proposal.
>We haven't used CFCJs in $DEITY knows how long - what do people want
to do
>about it?
>
Burn The Witch!

BLMP.
One solution for all your problems.

------------------------------

From: "Duncan C. \"Slakko\" Richer" <[email-masked]>
Subject: Re: Acka: Proposal 4311 rejected
Date: Thu, 19 Aug 1999 10:52:26 -0400 (EDT)

On Thu, 19 Aug 1999, Gavin M. Doig wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> >OK - time to work out why people didn't like my Crime proposal.
> >We haven't used CFCJs in $DEITY knows how long - what do people want
> to do
> >about it?
> >
> Burn The Witch!
> 
> BLMP.
> One solution for all your problems.

So why were you so opposed to the changes I suggested?  I didn't actually
reduce the amount of possible witch-burning, after all.

-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
Insert random funny line here.

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Proposal 4311 rejected
Date: Thu, 19 Aug 1999 18:36:43 -0400 (EDT)

Slakko wrote:
>On Thu, 19 Aug 1999, Gavin M. Doig wrote:
>
>> -----BEGIN PGP SIGNED MESSAGE-----
>> Hash: SHA1
>> 
>> >OK - time to work out why people didn't like my Crime proposal.
>> >We haven't used CFCJs in $DEITY knows how long - what do people want
>> to do
>> >about it?
>> >
>> Burn The Witch!
>> 
>> BLMP.
>> One solution for all your problems.
>
>So why were you so opposed to the changes I suggested?  I didn't actually
>reduce the amount of possible witch-burning, after all.
>

I voted for it, but the reservations I had that may have been what stopped
other people from supporting the change and the nature's of the platforms
we were switchng between.

The court system is set up to accurately determine the situation.  The
judge is charged with carefully examining the rules and gamestate and
figuring out what happened and if it was a crime.

A hearing politicizes the issue and makes it more likely to be a gut
reaction vote, with not nearly the anaylsis that the one player would make
if it were judged as a CFCJ.

Hmmm... now that I frame the issue explicitly in a post, it makes me think
I'll vote against it next time.

Studge

------------------------------

From: Towsner <[email-masked]>
Subject: Re: Acka: Proposal 4311 rejected
Date: Thu, 19 Aug 1999 22:05:17 -0400 (EDT)

>Damn and blast.
>OK - time to work out why people didn't like my Crime proposal.
>We haven't used CFCJs in $DEITY knows how long - what do people want to do
>about it?
	For reference, I once proposed something functionally similar to
this, which also failed.  The objection at the time was that crime
shouldn't be a hearing and shouldn't be treated as harf.  I disagree
personally, but that's what I've gathered.

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Proposal 4311 rejected
Date: Thu, 19 Aug 1999 23:03:57 -0400 (EDT)

>So why were you so opposed to the changes I suggested?  I didn't
actually
>reduce the amount of possible witch-burning, after all.
>
"A hearing politicizes the issue and makes it more likely to be a gut
reaction vote, with not nearly the anaylsis that the one player would
make
if it were judged as a CFCJ."

BLMP.

------------------------------

End of acka-research Digest V4 #150
***********************************